main{
    display: grid;
    grid-template-columns: 260px 260px 260px 260px 260px;
    column-gap: 10px;
    row-gap: 10px;
    justify-content: center;
}

.header-top-middle,
.header-top-right{
    display: none;
}

.portal-home-card{
    border: 2px solid rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    width: 260px;
    height: 140px;
    padding: 20px 15px;
}

.portal-home-card h2{
    color: #0057DC;
    font-size: 16px;
    margin-bottom: 5px;
}

.portal-home-card p:nth-child(2){
    color: #959595;
    font-size: 12px;
    margin-bottom: 5px;
}

.portal-home-card p:nth-child(3){
    color: #575449;
    font-size: 12px;
}

@media(max-width: 1380px){
    main{
        grid-template-columns: 260px 260px 260px 260px;
    }
}

@media(max-width: 1100px){
    main{
        grid-template-columns: 260px 260px 260px;
    }
}

@media(max-width: 850px){
    main{
        grid-template-columns: 260px 260px;
    }
}

@media(max-width: 550px){
    main{
        grid-template-columns: 260px;
    }
}